RubyGems Navigation menu

slim_assets 0.0.1

Use Slim with Rails helpers in the asset pipeline

Gemfile
          gem 'slim_assets', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install slim_assets -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • David Padilla

Owners:

Total downloads 9,109

For this version 908

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 18, 2012 (10.5 KB)
  2. 0.0.1 - February 17, 2012 (10.5 KB)

Runtime Dependencies: